RSS   Vulnerabilities for 'Add link to facebook'   RSS

2018-01-04
 
CVE-2018-5214

CWE-79
 

 
The "Add Link to Facebook" plugin through 2.3 for WordPress has XSS via the al2fb_facebook_id parameter to wp-admin/profile.php.

 


Copyright 2018, cxsecurity.com

 

Back to Top